# vim: set ts=2 sw=2 sts=2 et:
#
# Module fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\ImageSettings:
  - model: XLite\Model\Image\Category\Image
    code: Default
    width: 100
    height: 120
  - model: XLite\Model\Image\Product\Image
    code: LGThumbnailGrid
    width: 262
    height: 280
  - model: XLite\Model\Image\Product\Image
    code: LGThumbnailList
    width: 262
    height: 280
  - model: XLite\Model\Image\Product\Image
    code: Default
    width: 366
    height: 440

XLite\Model\LanguageLabel:
  - {name: 'You just added', translations: [{code: en, label: 'You have just added'}, {code: ru, label: 'Вы добавили в корзину'}]}
  - {name: 'Go to comparison table', translations: [{code: en, label: 'Open comparison table'}, {code: ru, label: 'Открыть таблицу сравнения'}]}
  - {name: 'Please add another product to comparison', translations: [{code: en, label: 'Please add another product to comparison'}, {code: ru, label: 'Выберите еще один продукт для сравнения'}]}
  - {name: 'High - Low', translations: [{code: en, label: 'High - Low'}, {code: ru, label: 'по убыванию'}]}
  - {name: 'Low - High', translations: [{code: en, label: 'Low - High'}, {code: ru, label: 'по возрастанию'}]}
  - {name: 'A - Z', translations: [{code: en, label: 'A - Z'}, {code: ru, label: 'А - Я'}]}
  - {name: 'Z - A', translations: [{code: en, label: 'Z - A'}, {code: ru, label: 'Я - А'}]}
  - {name: 'Added to comparison table', translations: [{code: en, label: 'Added to comparison table'}, {code: ru, label: 'Добавлено в таблицу сравнения'}]}
